@font-face {
    font-family: 'averia_librebold';
    src: url('fonts/averialibre-bold-webfont.eot');
    src: url('fonts/averialibre-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/averialibre-bold-webfont.woff') format('woff'),
         url('fonts/averialibre-bold-webfont.ttf') format('truetype'),
         url('fonts/averialibre-bold-webfont.svg#averia_librebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia_librebold_italic';
    src: url('fonts/averialibre-bolditalic-webfont.eot');
    src: url('fonts/averialibre-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/averialibre-bolditalic-webfont.woff') format('woff'),
         url('fonts/averialibre-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/averialibre-bolditalic-webfont.svg#averia_librebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia_libreitalic';
    src: url('fonts/averialibre-italic-webfont.eot');
    src: url('fonts/averialibre-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/averialibre-italic-webfont.woff') format('woff'),
         url('fonts/averialibre-italic-webfont.ttf') format('truetype'),
         url('fonts/averialibre-italic-webfont.svg#averia_libreitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia_librelight';
    src: url('fonts/averialibre-light-webfont.eot');
    src: url('fonts/averialibre-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/averialibre-light-webfont.woff') format('woff'),
         url('fonts/averialibre-light-webfont.ttf') format('truetype'),
         url('fonts/averialibre-light-webfont.svg#averia_librelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia_librelight_italic';
    src: url('fonts/averialibre-lightitalic-webfont.eot');
    src: url('fonts/averialibre-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/averialibre-lightitalic-webfont.woff') format('woff'),
         url('fonts/averialibre-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/averialibre-lightitalic-webfont.svg#averia_librelight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'averia_libreregular';
    src: url('fonts/averialibre-regular-webfont.eot');
    src: url('fonts/averialibre-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/averialibre-regular-webfont.woff') format('woff'),
         url('fonts/averialibre-regular-webfont.ttf') format('truetype'),
         url('fonts/averialibre-regular-webfont.svg#averia_libreregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sans_semiboldregular';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sans_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold_italic';
    src: url('fonts/opensans-bolditalic-webfont.eot');
    src: url('fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
body, td, p, input, select, textarea {
	font-family: 'open_sansregular', verdana;
	font-size: 13px;
	color: #464646;
	line-height: 20px;
}
h1, .Heading-1 {
	font-family: 'averia_librebold',Calibri;
	color: #181818;
	font-size: 32px;
	line-height: 40px;		
	margin-top: 0px;
	margin-bottom: 13px;
	font-weight: normal;
}
h2, .Heading-2 {
	font-family: 'open_sans_semiboldregular';
	font-size: 17px;
	color: #ce0d0f;
	line-height: 19px;
	margin-bottom: 2px;
	font-weight: normal;
}
p {
	margin-top:0;
	margin-bottom: 8px;
}
a {
	font-family: 'open_sans_semiboldregular';
	color: #CE0D0F;
}
.testimonial {
	color: #ce0d0f;
	font-family: 'open_sansbold_italic';
	line-height: 18px;
}
.contactus a {
	font-family: 'open_sansregular';
	text-decoration: underline;
	color: #464646;
}
.terms {
	font-family: 'open_sans_semiboldregular';
	color: #181818;
}
.numbers {
	font-family: 'open_sans_semiboldregular';
	color: #ce0d0f;
	padding-right: 6px;
}
.services {
	margin-top: 0px;
	padding-left: 15px;
	line-height: 19px;
	font-family: 'open_sans_semiboldregular';
	color: #181818;
	margin-bottom: 0px;
	list-style:none;
}
.services span {	
	color: #464646;
	font-family: 'open_sansregular';
}
.services li {
	padding-bottom: 10px;
}
.bullets {
	position: relative;
}
.bullets:before {
	background: url("../images/symbols.png") no-repeat scroll 0 -72px transparent;
	width: 5px;
	height: 5px;
	position: absolute;
	content: "";
	top: 6px;
	margin-left: -14px;
}
ul.leaders {
    max-width: 408px;
    padding: 0;
    overflow-x: hidden;
    list-style: none;
	font-family: 'open_sans_semiboldregular';
	color: #181818;
	margin-bottom: 18px;
}
ul.leaders li {
	padding-bottom: 15px;
}
ul.leaders li:before {
    float: left;
    color: #c5bba2;
    width: 0;
    white-space: nowrap;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 }
 ul.leaders span:first-child {
    padding-right: 3px;
    background: url('../images/background.jpg');
 }
 ul.leaders span + span {
    float: right;
    background: url('../images/background.jpg');
    width: 100px;
 }